Bug 732310 - Update package to 1.1.2
Summary: Update package to 1.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openttd
Version: 14
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 20:53 UTC by Dmitrij Rebrov
Modified: 2011-09-10 00:28 UTC (History)
3 users (show)

Fixed In Version: openttd-1.1.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-09 17:06:35 UTC


Attachments (Terms of Use)

Description Dmitrij Rebrov 2011-08-21 20:53:33 UTC
Description of problem:
Here is download link:
http://www.openttd.org/en/download-stable

Version-Release number of selected component (if applicable):
1.1.1

H

Comment 1 Dmitrij Rebrov 2011-08-28 10:29:10 UTC
OpenTTD 1.1.1 version needs due smooth online play.
I've tried to contact Felix Kaechele through irc and felix@fetzig.org and got no answer.
Also he is not into http://fedoraproject.org/wiki/Vacation list.

Comment 2 Dmitrij Rebrov 2011-08-28 14:55:42 UTC
OpenTTD 1.1.2

Comment 3 Felix Kaechele 2011-08-28 18:18:00 UTC
Hi there. I'm currently on vacation, sorry for not updating the list.
I will be updating OpenTTD as soon as I get home (i.e. in the next 1-2 days).

Comment 4 Rahul Sundaram 2011-08-29 07:30:32 UTC
Here is a patch to help you out.  I am not committing it since it is not urgent. 

http://fpaste.org/YEKF/

Comment 5 Dmitrij Rebrov 2011-08-29 08:24:40 UTC
its not a problem for me to build rpm from a source file... i more care for upstream updates. More players online - more fun.

Comment 6 Fedora Update System 2011-08-31 06:39:45 UTC
openttd-1.1.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openttd-1.1.2-1.fc15

Comment 7 Fedora Update System 2011-08-31 06:39:54 UTC
openttd-1.1.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openttd-1.1.2-1.fc16

Comment 8 Fedora Update System 2011-08-31 06:40:02 UTC
openttd-1.1.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/openttd-1.1.2-1.fc14

Comment 9 Fedora Update System 2011-08-31 21:43:47 UTC
Package openttd-1.1.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openttd-1.1.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/openttd-1.1.2-1.fc16
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-09-09 17:06:29 UTC
openttd-1.1.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-09-10 00:27:53 UTC
openttd-1.1.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-09-10 00:28:09 UTC
openttd-1.1.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.